Subject: Re: Is AMOS Pro CRAP ?
From: [email-masked]
To: [email-masked] (AMOS Mailing List), Michael 'AMOS' Cox <[email-masked]>
Date: 29 Sep 93 12:45:10 NFT-1DFT

> From:          Michael 'AMOS' Cox <[email-masked]>
> Subject:       Re: Is AMOS Pro CRAP ?
> To:            [email-masked] (AMOS Mailing List)
> Date:          Wed, 29 Sep 1993 06:24:59 -0400 (EDT)

> >What's "Else If..." ?   1.36 has If/Else/Endif...
> Else If is sort of a step in the direction of a CASE statement.  You can have
> many If ... then ...Else if... etc and end it all with one End If.
>
> >1.36 has Tracker support.
> Yep, but no MED support.
>
> >And those 16 banks are FASTER tham Pros.  ;)
> How can people tell if the banks are faster or that Pro is slower?  All my
> programs run the same.
>
> >Plus if you need more you can allways use system memory calls.  ;)
> But with Pro, you can use ANY library in the LIBS: volume.  Pro is more robust
> in that department.
>
> >1.36 is still pretty nice.  ;)
> Yes, it is.  I have TOME IV so I keep 1.36 around.  I do hope Aaron will port
> his stuff to Pro.
>
> Mike
> --
> Michael Cox                             Work:   [email-masked]
> Amiga Conquers, AMOS Rules!             Play:   [email-masked]
> This space intentionally left blank     Fido:   1:109/456.0
>         The text above is my own and all that other disclaimer junk
Hi Dudes,

Nope, Aaron will not make a Amos Prof Tome! But....Maybe you know
the Turbo Extension, the commercial version will contain ALL tome
commands and they are much faster! So just wait for a while...

[email-masked]
>